Package org.gradle.plugin.use

## Interface PluginDependency

-     public interface PluginDependency

  A plugin dependency.
  Since:
    7.2

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getPluginId()` |
    `VersionConstraint` | `getVersion()` |

- - ### Method Detail

    - #### getPluginId

          java.lang.String getPluginId()

    - #### getVersion

          VersionConstraint getVersion()